<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>RWBY/Justice League (2021)</Series>
  <Number>11</Number>
  <Web>https://www.comixology.com/RWBY-Justice-League-2021-11/digital-comic/940647</Web>
  <Summary>Team RWBY’s assault on the creature begins! As they enact their plan, they quickly learn they underestimated the monster’s resources and power as he wages a war on the team with all of Remnant!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB940647], [ASINB093JCZFFM]</Notes>
  <Publisher>DC</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
